
function f = q_zatizeni_111_111(q,L) %111_111

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      -1*q*L/2;
      1*q*L^2/12
      0;
      -1*q*L/2;
      -1*q*L^2/12]
end
